<div class="row">
    {% for verint, ver in versions %}
    <div>
        <span>{% if curr_version_full >= verint %}check{% else %}Failed upgrade to {ver}{% endif %}</span>
        <p>{ver} {verint} {curr_version_full}</p>
    </div>
    {% endfor %}
</div>